body {
	background-image: url(artwork/gradientback.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #666666;
}

body, td, th {
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
}

h1 {
	color: #FFFFCC;
	font-size: 18pt;
}

h2 {
	color: #FFFFCC;
	font-size: 16pt;
}

h3, h4 {
	color: #E8BFAA;
	font-size: 12pt;
}

h5, h6 {
	color: #E8BFAA;
	font-weight: bold;
}

A:active {
	color: #6E2405;
	text-decoration: none;
}
A:link {
	text-decoration: none;
	color: #6E2405;
}
A:visited {
	color: #6E2405;
	text-decoration: none;
}
A:hover {
	color: #CC0000;
	text-decoration: underline;
}

form {
}

.navbar {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	text-transform: uppercase;
}

.navbar a{
	text-decoration: none;
	color: #6E2405;
}
.navbar a:hover{
	color: #CC0000;
	text-decoration: underline;
}
.navbar a:active{
	color: #6E2405;
	text-decoration: none;
}
.navbar a:visited{
	color: #6E2405;
	text-decoration: none;
}
.smaller {
	font-size: 10pt;
}
.larger {
	font-size: 14pt;
}

.head1 {
	color: #FFFFCC;
	font-size: 18pt;
}

.head2 {
	color: #FFFFCC;
	font-size: 16pt;
}

.head34 {
	color: #E8BFAA;
	font-size: 12pt;
}

.head56 {
	color: #E8BFAA;
	font-weight: bold;
}
#LeftContent  {
	background-color: #D3BD94;
	width: 564px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
}
#RightContent   {
	background-color: #6E2405;
	width: 294px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
}
#MainTable  {
}
#ContentArea {
	background-image: url(artwork/tgws_splitback.gif);
	background-repeat: repeat-y;
	background-position: center top;
	width: 918px;
}

#Nav  {
	height: 30px;
	text-align: center;
	vertical-align: middle;
	color: #000000;
	font-weight: bold;
}

.sidebar {
		color: #FFFFCC;
}

.sidebar a{
	text-decoration: none;
	color: #FFFF66;
}
.sidebar a:hover{
	color: #FFFF00;
	text-decoration: underline;
}
.sidebar a:active{
	color: #FFFF66;
	text-decoration: none;
}
.sidebar a:visited{
	color: #FFFF66;
	text-decoration: none;
}
.BigNumber {
	font-size: 24px;
	font-weight: bold;
}
.head3 {
	color: #6E2405;
	font-size: 18pt;
	font-weight: bold;
}
.PayPal {
	padding: 5px;
	text-align: center;
	border: 2px dotted #F0DEB5;
}
